メインコンテンツへスキップ
POST
/
automation
/
v4
/
sequences
/
enrollments
コンタクトをシーケンスに登録
curl --request POST \
  --url https://api.hubapi.com/automation/v4/sequences/enrollments \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "contactId": "<string>",
  "senderEmail": "<string>",
  "sequenceId": "<string>",
  "senderAliasAddress": "<string>"
}
'
{
  "enrolledAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "toEmail": "<string>",
  "updatedAt": "2023-11-07T05:31:56Z"
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -Professional
Service HubService Hub -Professional
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

クエリパラメータ

userId
string
必須

ボディ

application/json
contactId
string
必須

シーケンスに登録するコンタクトの固有ID。

senderEmail
string
必須

コンタクトをシーケンスに登録する送信者のEメールアドレス。

sequenceId
string
必須

コンタクトが登録されるシーケンスの固有ID。

senderAliasAddress
string

コンタクトの登録時に送信者が使用したエイリアスEメールアドレス。

レスポンス

successful operation

enrolledAt
string<date-time>
必須

コンタクトがシーケンスに登録された日時。

id
string
必須

シーケンス登録の固有ID。

toEmail
string
必須

シーケンスに登録されたコンタクトのEメールアドレス。

updatedAt
string<date-time>
必須

シーケンス登録が最後に更新された日時。

Last modified on March 30, 2026